[Bug 55136] [Sync Request] rp-pppoe 3.8-1

Barry deFreese bddebian at comcast.net
Fri Aug 4 03:44:54 BST 2006


Public bug reported:

Hello,

Please sync rp-pppoe 3.8-1 from Debian unstable.  Ubuntu changes can be
dropped.

Package builds clean in Edgy pbuilder.

Thank you!

** Affects: rp-pppoe (Ubuntu)
     Importance: Untriaged
         Status: Unconfirmed

-- 
[Sync Request] rp-pppoe 3.8-1
https://launchpad.net/bugs/55136



More information about the ubuntu-archive mailing list